﻿.pe59261__panel-104001 .fc-header__title {
  max-width: 400px;
  margin: 0 auto;
}

.pe59261__panel-104002 {
  background-color: #f4f4f4;
}

@media (min-width: 960px) {
  .pe59261__panel-104002 {
    -ms-grid-columns: 66.6666% 33.3333%;
    grid-template-columns: 66.6666% 33.3333%;
  }
}

.pe59261__panel-104002 .fc-cta__button {
  background-color: #BBAC78;
}

.pe59261__panel-104002 .fc-cta__button:hover {
  background-color: rgb(169.9162561576, 151.1477832512, 86.0837438424);
}
